30 Dec 20
时事
 
【快跟爸爸妈妈讲!】旧的智能手机不能用WhatsApp了!从明年1月1日开始大更新!

WhatsApp对大马人来讲应该是每天都需要用到的Apps!尤其是工作人士和大学生,忙起来时可能WhatsApp的通知铃声就没停过,由此可见WhatsApp的重要性!那你会为了继续使用WhatsApp而换手机吗?

从2021年1月1日开始,如果iPhone上没有iOS 9或更高版本,或Android电话没有Android 4.0.3或更高版本,那么你的手机就无法继续支撑WhatsApp最新的应用程序update!

据《独立报》(The Independent)报道,Android方面,无法继续支撑WhatsApp的手机包括Samsung Galaxy S2、HTC Desire、LG Optimus Black、Motorola Droid Razr及在2010年前推出的Android手机!而iPhone方面,iPhone 4以下因为不能支持iOS 9系统,所以也无法使用WhatsApp!

报道中提到,全球约20亿个WhatsApp用户不受这项更新影响,预计只有一小部分,约数百万名用户受影响。但小编觉得这样看受影响的人还是挺多的咧!你的手机有在这个list里面吗?

【下个月开始发放!】搭Grab去接疫苗可得RM20!很方便那些没有交通的人!
我想要!点看详情


-你可能也喜歡-